
U++ - Bug #7

Posix: Check Socket

01/24/2011 10:50 AM - Redmine Admin

Status: Approved Start date: 01/24/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 02/04/2011 09:49 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 02/04/2011 09:49 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
